{%load static%}
<!doctype html>
<html lang="en">

<head>

    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

    <!-- Home CSS -->
    <link rel="stylesheet" href="{% static 'Voucher/style.css' %}">

    <!-- Font Link -->
    <link href="https://fonts.googleapis.com/css?family=Oswald|Playfair+Display&display=swap" rel="stylesheet">


    <title>stackovershoes</title>

</head>

<body>

    <nav class="navbar navbar-expand-lg navbar-dark bg-dark sticky-top">
        <div class="container">
            <a class="navbar-brand" href="#">
                <img src="stackovershoes-logo-white.png" width="40" height="40" alt="">
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo02" aria-controls="navbarTogglerDemo02" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
            <form class="form-inline my-2 my-lg-0">
                <input class="form-control mr-sm-2 nav-font" type="search" placeholder="Search">
            </form>
            <div class="collapse navbar-collapse" id="navbarTogglerDemo02">
                <ul class="navbar-nav ml-auto">
                    {% for link, nav in nav %}
                    <li class="nav-item active">
                        <a class="nav-link nav-font" href="{{link}}"><b>{{nav}}</b></a>
                    </li>
                    {% endfor %}
                </ul>
            </div>
        </div>
    </nav>

    <div class="container">

        <div class="col">
            <p class="nav-font vouchers">VOUCHERS</p>
        </div>

        <div class="col please-put">
            Please put the code<br>prior making the final payment
        </div>

        <div class="row">
            <div class="col-sm-6" style="margin-top: 20px;">

                {%for voucher in vouchers%}
                <div class="card">
                    <div class="card-body">
                        <b class="card-title discount-title">DISCOUNT #1</b>
                        <p class="card-text discount-details">
                            Discount Code: <b><u>{{voucher.code_name}}</u></b>
                            <br> Expiration Date: <b><u>{{voucher.expired_date}}</u></b>
                            <br> Minimum Purchase: <b><u>{{voucher.minimum_price}}</u></b>

                        </p>

                    </div>
                </div>
                {%endfor%}
            </div>
        </div>



    </div>

</body>


<!-- Optional JavaScript -->
<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>

</html>